uuid: 3f04d799-6704-452b-b247-6a1b513f6117
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_short_bio
field_name: field_short_bio
entity_type: node
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
